prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-hmc5883l
Description: 3-axis Digital Compass
Version: 1.7.1

Libs: -L${libdir} -lupmc-hmc5883l
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
